<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/equinox/internal/p2/touchpoint/eclipse/actions/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/actions/messages.properties?key=artifact_file_not_found">
        <source>The artifact file for {0} was not found.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/actions/messages.properties?key=artifact_not_directory">
        <source>The artifact {0} is not a directory.</source>
        <target state="x-reviewed">アーティファクト {0} はディレクトリーではありません。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17</note>
        <note from="k.ymoto@nifty.com">2008.06.19 「が」を「は」に修正。</note>
        <alt-trans tool-id="pleiades">
          <source>The artifact {0} is not a directory.</source>
          <target>アーティファクト {0} はディレクトリーではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/actions/messages.properties?key=action_not_instantiated">
        <source>Action could not be instantiated for action id: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/actions/messages.properties?key=parameter_not_set">
        <source>The "{0}" parameter was not set in the "{1}" action.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/actions/messages.properties?key=iu_contains_no_arifacts">
        <source>Installable unit contains no artifacts: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/actions/messages.properties?key=no_matching_artifact">
        <source>No matching artifact found for: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/actions/messages.properties?key=missing_manifest">
        <source>The manifest is missing for: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/actions/messages.properties?key=failed_bundleinfo">
        <source>Failed to create bundleInfo for: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/actions/messages.properties?key=cannot_configure_source_bundle">
        <source>Cannot configure {0} as a source bundle.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/actions/messages.properties?key=error_parsing_startlevel">
        <source>Error parsing start level: {0} for bundle: {1}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/actions/messages.properties?key=no_bundle_pool">
        <source>No bundle pool defined for profile: {0}.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=error_loading_manipulator">
        <source>Error while loading manipulator.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=failed_acquire_framework_manipulator">
        <source>Could not acquire the framework manipulator service.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=failed_prepareIU">
        <source>Failed to prepare partial IU: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=feature_not_found">
        <source>A feature with the specified id was not found.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=error_saving_manipulator">
        <source>Error saving manipulator.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=error_saving_platform_configuration">
        <source>Error saving platform configuration.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=error_saving_source_bundles_list">
        <source>Error saving source bundles list.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=error_constructing_platform_configuration_url">
        <source>Error constructing platform configuration url.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=error_parsing_configuration">
        <source>Error parsing platform configuration.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=generator_not_available">
        <source>The partial IU could not be updated. Generator not available: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=artifact_file_not_found">
        <source>The artifact file for {0} was not found.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=iu_contains_no_arifacts">
        <source>Installable unit contains no artifacts: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=artifact_retrieval_unsupported">
        <source>Repository does not support artifact retrieval</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=bundle_pool_not_writeable">
        <source>Bundle pool repository not writeable: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=BundlePool">
        <source>Bundle pool</source>
        <target>バンドル・プール</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.09</note>
        <alt-trans tool-id="pleiades">
          <source>Bundle pool</source>
          <target>バンドル・プール</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=cannot_calculate_extension_location">
        <source>Unable to calculate extension location for: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=cannot_create_url_from_file">
        <source>Unable to create URL from file: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=config_dir_not_absolute">
        <source>Configuration directory is not absolute.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=parent_dir_features">
        <source>Parent directory should be "features": {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=platform_config_unavailable">
        <source>Platform configuration not available.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=platformadmin_not_registered">
        <source>PlatformAdmin not registered.</source>
        <target>PlatformAdmin が登録されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>PlatformAdmin not registered.</source>
          <target>PlatformAdmin が登録されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=protocol_handler_error">
        <source>No URL protocol handler.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/touchpoint/eclipse/messages.properties?key=unexpected_prepareiu_error">
        <source>Unexpected state: prepareIU</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/equinox/internal/p2/update/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/update/messages.properties?key=empty_feature_site">
        <source>Features should not have an empty site.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/update/messages.properties?key=error_parsing_config">
        <source>An error occurred parsing the platform configuration</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/update/messages.properties?key=error_reading_config">
        <source>An error occurred reading the platform configuration file: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/org/eclipse/equinox/internal/p2/update/messages.properties?key=error_saving_config">
        <source>Exception when saving configuration to: {0}.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/plugin.properties?key=pluginName">
        <source>Equinox Provisioning Eclipse Touchpoint</source>
        <target>Equinox プロビジョニング Eclipse タッチポイント</target>
        <alt-trans tool-id="pleiades">
          <source>Equinox Provisioning Eclipse Touchpoint</source>
          <target>Equinox プロビジョニング Eclipse タッチポイント</target>
          <note from="blanconlpackgenerator.version">0.0.72</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.touchpoint.eclipse/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>